@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #355CAC;
}
.oneColFixCtr #container {
	width: 920px;
	background-color: #FFFFFF;
	height: auto;
	text-align: left;
	margin-right: auto;
	margin-bottom: 10;
	margin-left: auto;
	margin-top: 10px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.oneColFixCtr #mainContent {
	text-align: center;
	margin-right: 50px;
	margin-left: 50px;
	background-color: #FFF;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#gallery {
	background-image: none;
	height: 540px;
	width: 880px;
	text-align: center;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}
